How To Use VPN In Less Than 4.0 Version Android Mobiles - TechWap

Latest

How To Use VPN In Less Than 4.0 Version Android Mobiles


Hello Friends, Today Am Sharing A Most Wanted Method For
How To Use Vpn In 4.0 Lower Version Android Mobiles
If You Have Android Under 2.x or 3.x, then
download eclair-2013-01-23.apk
apk2 version

If you have Android 4.x or later, then download
ics-2013-01-23.apk :
Apk Higher version

STEP - 1 :
CLICK ON TUNNELS
DROID VPN


STEP - 2 :



STEP - 3 :
CLICK ON ADD



STEP - 4 :
THIS VERSION DOES NOT SUPPORT DIRECT .OVPN FILE CLICK ON LOAD IF YOU
HAVE .ZIP OR .RAR FILE IN YOUR .ZIP OR .RAR
FILE MUST HAVE ONLY ONE .OVPN FILE ( CONFIGURATION )



STEP - 5 :
CLICK ON YOUR FILE



STEP - 6 :



STEP - 7 :
AFTER THESE SETTING THAT IT WILL
AUTOMATICALLY CONFIGURE THE KEYS
AND REGISTRY FILES.



STEP - 8 :



Now You Can Use VPN In Your
Less Than 4.0 Android Mobiles, Enjoy!!!

No comments:

Post a Comment

Post Your Comments